Update v60 -> v61 - Error on owncloud

Hi,

after update i have a problem with owncloud. I get the following error by email:

Subj.: sudo -u www-data php8.0 -f /usr/local/lib/owncloud/cron.php

Exception: Not installed in /usr/local/lib/owncloud/lib/base.php:277
Stack trace:
#0 /usr/local/lib/owncloud/lib/base.php(656): OC::checkInstalled()
#1 /usr/local/lib/owncloud/lib/base.php(1096): OC::init()
#2 /usr/local/lib/owncloud/cron.php(43): require_once(’…’)
#3 {main}

The update script endet with:

— snip —

Installing Nextcloud (contacts/calendar)…
FAILED: sudo -u www-data php8.0 /usr/local/lib/owncloud/console.php app:disable firstrunwizard

Nextcloud is not installed - only a limited number of commands are available

Command “app:disable” is not defined.
Do you want to run “app:check-code” instead? (yes/no) [no]:

— snap —

Any ideas?

Thx in advance,

Maurice